Bug 868817 - optipng-0.7.4 is available
optipng-0.7.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: optipng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 04:30 EDT by Upstream Release Monitoring
Modified: 2012-12-14 12:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-14 12:32:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-22 04:30:22 EDT
Latest upstream release: 0.7.4
Current version in Fedora Rawhide: 0.7.3
URL: http://sourceforge.net/api/file/index/project-name/optipng/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-10-22 13:45:00 EDT
optipng-0.7.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/optipng-0.7.4-1.fc18
Comment 2 Fedora Update System 2012-10-23 02:45:33 EDT
Package optipng-0.7.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing optipng-0.7.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16700/optipng-0.7.4-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.